My Oracle Support Banner

Exalogic Physical April 2019 PSU (2.0.6.3.190416) failing with the oracle-hmp library Dependencies (Doc ID 2592605.1)

Last updated on OCTOBER 07, 2019

Applies to:

Oracle Exalogic Elastic Cloud Software - Version 2.0.6.3.181016 to 2.0.6.3.190416
Linux x86-64

Symptoms

Exalogic Physical Upgrade from Jan 2018 PSU (2.0.6.3.180116) to April 2019 PSU (2.0.6.3.190416) failing with the below Oracle-hmp library dependencies as below :

 

 

Changes

 Below were the oracle-hmp rpms that were already installed

rpm -qa oracle-hmp*
oracle-hmp-hwmgmt-2.3.1.0-1.el5
oracle-hmp-tools-2.3.0.3-1.el5
oracle-hmp-tools-ilomconfig-2.2.3a-1.el5
oracle-hmp-tools-ubiosconfig-2.3.0.3-1.el5
oracle-hmp-libs-2.3.0.3-1.el5

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.